.bck{
    background-color: #FFDA78;
    height: 180px;
    border-radius: 8px;
    position: relative;
    bottom: 5px;
    opacity: 0.2;
}

.bck h4{
    font: medium;
    text-align: center;
    position: relative;
    right: 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: lighter;



}

.bck h2{
    text-align: center;
    position: relative;
    right: 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: lighter;
}
.bck h3{
    font-family: Arial, Helvetica, sans-serif;
   position:relative;
   margin-bottom: 48px;
   left: 15px;
   top: 1px;
}

ion-toolbar{
   .title{
       font-family: Arial, Helvetica, sans-serif;
       font-size: 20px;
       top: 5px;

   }
}


.back{
    position: relative;
    top: 53px;
    left: 15px;
    font-size: 35px;
}
 
.price{
    text-align: end;
    font-size: 30px;
}

.cancel{
    width: 48%;
    bottom: 10px;
    left: -10px;
    opacity: 0.2;
} 

.publish{
    width: 48%;
    bottom: 10px;
    right: -10px;
    opacity:0.2;
}

.image{
    height:200px;
    width: 400px;
    position: relative;
    bottom: 40px;
    right: 5px;
    opacity: 0.2;
}
.image h1{
    position: relative;
    bottom: 90px;
    color: #FFFFFF;
    left: 35px;
}

hr{
    background-color: black;
    opacity: 0.1;
}
ion-toolbar ion-icon{
    position: relative;
    top: 70px;
    left: 15px;
    font-size: 35px;
}


  .photo{
      position: relative;
      bottom: 60px;
      left: 290px;
  }
  .successful{
      width:327px; 
      height: 427px; 
      background-color: #2A2E43;
      position: relative;
      bottom:570px;
      left: 40px;
      border-radius: 20px;
      h3{
        color: #FFFFFF;
        font-size: 30px;
        text-align: center;
        position: relative;
        top: 50px;
    }

  }
  ion-card-title{
      opacity: 0.2;
  }

  .noscroll{
    --overflow:hidden;
}
.green{
    position: relative;
    left: 80px;
    top: 50px;
}
.okicon{
    position: relative;
    bottom: 15px;
    right: 16px;
}
hr{
    background-color: #FFFFFF;
    opacity: 0.1;
    position: relative;
    top: 20px;
}
.successful ion-button{
    background-color: #FFB900;
    border-radius: 10px;
    width: 279px;
    height: 44px;
    position: relative;
    left: 20px;
    top: 80px;
    font-size: 13px;
}